@charset "uft-8";

input,select,textarea {
	width: 95%;
	padding: 5px 7px;
	font-size: 16px;
	font-family: "M PLUS 1c", sans-serif;
}

em {
	margin: 0 7px;
	padding: 3px 10px;
	color: #fff;
	font-size:12px;
	font-weight: normal;
	font-style: normal;
	background: coral;
}

#pagetop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	margin: 0;
}

#pagetop a:hover {
	opacity: 0.3;
}

header {
	display: flex;
	align-items: center;
	justify-content:space-between;
	max-width: 1920px;
	height: 60px;
	background: #fff;
	border-bottom: 1px solid #dcdcdc;
}
	
#logo_mark {
	height: 30px;
	margin-left: 10%;
}
	
#top_gra {
	max-width: 1920px;
	width: 100%;
}

#top_gra img {
	margin-top: 50px;
	width: 100%;
	object-fit: cover;
}
	
h1 {
	font-size: 24px;
	position: relative;
	line-height: 1.4;
	padding: 5px 20px;
	margin: 10px auto;
	display: inline-block;
}

h1:before, h1:after { 
	position: absolute;
	top: 0;
	content:'';
	width: 8px;
	height: 100%;
	display: inline-block;
}
h1:before {
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	left: 0;
}
h1:after {
	content: '';
	border-top: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	right: 0;
}
	
h2 {
	width: calc(100% - 10px);
	margin: 30px 0 10px 0;
	padding: 5px;
	font-size: 24px;
	border-bottom: 3px solid #4169e1;
}
	
h3 {
	margin: 30px 0 20px 0;
	position: relative;
	padding: 7px 15px;
	background: #e0edff;
}
		
h3:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 30px;
	border: 15px solid transparent;
	border-top: 15px solid #e0edff;
	width: 0;
	height: 0;
}
	
h4 {
	width: 300px;
	margin: 40px 0 0 0;
	padding: 5px 30px;
	background: #b0c4de;
	border-radius: 20px;
}
	
#container {
	max-width: 1080px;
	margin: 0 auto;
	padding-bottom: 30px;
}
	
.flex1080 {
	display: flex;
	max-width: 1080px;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
}
	
.left750 {
	width: 750px;
	margin: 0 auto;
}

.right250 {
	width: 250px;
	margin: 60px 0 0 0;
}

.block230 {
	width: 230px;
	margin: 5px;
	border-radius: 5px;
	border: 1px solid #808080;
}
	
.block230 .link_gra img {
	width: 230px;
	border-radius: 5px 5px 0 0;
}
	
.block230 .link_title {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
	
.block230 .link_text {
	margin: 0 auto;
	padding: 10px; 
	font-size: 14px;
	border-bottom: 1px solid #dcdcdc;
}
	
.block230 a.link_detail {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	color: #404040;
}
	
.block230 a.link_detail:hover {
	color: #dc143c;
	background: #e6e6fa;
}

.r350 {
	width: 350px;
}

.contents {
	width: 800px;
	margin: 0 auto;
}

ol {
	width: calc(100% - 100px);
	color: #1e366a;
	padding: 20px 50px;
	border: dotted #1e366a 1px;
}

ul {
	width: calc(100% -100px);
	color: #1e366a;
	padding: 20px 50px;
}

ul li, ol li {
	line-height: 1.2;
	padding: 7px 15px;
}
	
dl {
	list-style-position: inside;
	width: 100%;
	margin: 20px 0;
	padding: 0;
}

	
dl dt {
	margin: 0 0 10px 0;
	padding: 7px 0 7px 15px;
	background: #5f9ea0;
	color: #fff;
	border-radius: 3px;
}
	
dl dd {
	margin: 0;
	padding: 0.2em;
}

dl.list_style dd {
	display: list-item;
	line-height: 1.4;
}

dl a dd {
	color: #696969;
}

dl a:hover dd {
	color: #fff;
	background: #d2b48c;
	border-radius: 3px;
}

#menu_btn {
	display: none;
}

.tr {
	display: flex;
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #c0c0c0;
}

.th {
	font-weight: bold;
}

.td {
	flex: 1;
}

.td iframe {
	width: 600px;
	height: 450px 
}

.td p {
	margin: 5px;
}

table {
	margin: 0;
	border-spacing: 1px;
	background: #c0c0c0;
}

table tr th {
	white-space: nowrap;
	padding: 7px;
	background: #dcdcdc;
}

table tr td {
	padding: 7px;
	background: #fff;
}
	
table tr td p {
	margin: 5px 0;
}

pre {
	margin: 0;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #404040;
	color: #fff;
	border-radius: 3px;	
	overflow-x: auto;
}

footer {
	color: #fff;
	background: #483d8b;
	padding: 20px 0 40px 0;
}
	
footer #footermenu {
	text-align: center;
	padding: 10px 0;
}

footer #footermenu a {
	color: #fff;
	margin: 0 10px;
}

footer #footermenu a:hover {
	color: #fffacd;
}

footer #copy {
	text-align: center;
}

@media screen and (max-width: 767px) {
	
	html,body {
		font-size: 14px;
	}
	
	header {
		position: fixed;
		width: 100%;
		height: 50px;
		z-index: 1;
	}
	
	#logo_mark {
		height: 20px;
	}
	
	#menu_btn {
		display: block;
		margin-right: 10px;
	}
	
	#top_gra {
		width: 100%;
	}

	#top_gra img {
		margin-top: 50px;
		width: 100%;
		height: 180px;
		object-fit: cover;
	}

	#container {
		width: 95%;
	}
	
	.flex1080 {
		display: flex;
		width: 100%;
		margin: 0 auto;
		flex-direction: column-reverse;
	}
	
	.left750 {
		width: 100%;
		margin: 0 auto;
	}
	
	.right250 {
		width: 100%;
		margin: 0 auto;
	}
	
	h1 {
		margin-top: 20px;
		font-size: 16px;
	}
	
	h2 {
		margin: 30px 0 0 0;
		padding: 5px;
		font-size: 15px;
		border-bottom: 3px solid #4169e1;
	}
		
	h3 {
		font-size: 15px;
		margin: 20px 0;
	}
		
	h4 {
		margin: 40px 0 0 0;
		padding: 5px 30px;
		width: 250px;
		background: #b0c4de;
		border-radius: 30px;
	}
	
	.block230 {
		width: 100%;
		margin: 10px auto;
	}
		
	.block230 .link_gra img {
		width: 100%;
		height: 100px;
		object-fit: cover;
	}
		
	.block230 .link_title {
		font-size: 17px;
	}
		
	.block230 .link_text {
		padding: 10px; 
		font-size: 14px;
	}
	
	.block230 a.link_detail {
		font-size: 15px;
	}
	
	.r350 {
		width: 100%;
	}
	
	ol {
		width: calc(100% - 40px);
		color: #1e366a;
		padding: 10px 10px 10px 30px;
		border: dotted #1e366a 1px;
	}

	ul {
		width: calc(100% - 40px);
		color: #1e366a;
		padding: 10px 10px 10px 30px;
	}

	ul li, ol li {
		line-height: 1.2;
		padding: 7px 10px;
	}
		
	dl {
		margin: 20px 5px;
		padding: 5px 10px 5px 0;
	}
		
	dl dd {
		padding: 5px 20px;
	}
	
	#menu {
		display: none;
		position: fixed;
		z-index: 1;
		top: 50px;
		right: 2%;
		background: #fcfcfc;
		border-top: 1px dotted #808080;
		border-left: 1px dotted #808080;
		border-right: 1px dotted #808080;
		border-radius: 3px;
		filter: drop-shadow(2px 2px 2px #808080);
	}
	
	dl {
		margin: 0;
		
	}
	
	dl dt {
		margin-botom: 5px;
		padding: 10px 0 10px 15px;
		border-radius: 0;
	}

	dl a dd {
		padding: 10px 15px;
		border-bottom: dotted #1e366a 1px;
	}

	.tr {
		display: block;
		width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid #c0c0c0;
	}

	.th {
		padding: 5px 0 10px 5px;
	}
	
	.td iframe {
		width: 100%;
		height: 350px 
	}
	
	.td {
		width: 100%;
		padding: 0 0 0 5px;
	}

	.td p {
		margin: 5px;
		
	}

	table {
		margin: 0;
		border-spacing: 1px;
		background: #c0c0c0;
	}

	table tr th {
		white-space: nowrap;
		padding: 7px;
		background: #dcdcdc;
	}

	table tr td {
		padding: 7px;
		background: #fff;
	}
		
	table tr td p {
		margin: 5px 0;
	}
	
	input,select,textarea {
		width: calc(100% - 30px);
		font-size: 15px;
	}

	#pagetop a {
		width: 45px;
		height: 45px;
	}
	
}